body {

    font-family: var(--font-primary);
    font-size: var(--font-size-md);
    color: var(--color-text);
    background: var(--color-light);
    line-height: 1.6;

}

h1,
h2,
h3,
h4,
h5,
h6 {

    color: var(--color-primary);
    font-weight: 700;
    line-height: 1.2;

}

h1 {
    font-size: var(--font-size-2xl);
}

h2 {
    font-size: var(--font-size-xl);
}

p {
    color: var(--color-text-light);
}